.sf_product_sliders .sf_product_sliders_single li{
    list-style: none !important;
}
.sf_product_sliders .sf_product_sliders_single > li::marker{
	content: '';
}
.sf_product_sliders.owl-theme .owl-nav [class*='owl-']{
    margin: 1px !important;
}
.sf_product_sliders.owl-theme .owl-nav .owl-prev svg{
    transform: rotate(180deg);
}
.sf_product_sliders.owl-theme .owl-nav .owl-prev{
    left: -20px;
}
.sf_product_sliders.owl-theme .owl-nav .owl-next{
    right: -20px;
}
.sf_product_sliders.owl-theme .owl-nav button{
    background: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #EDEDED !important;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}
.sf_product_sliders.owl-theme .owl-nav{
    top: 24%;
}
.sf_product_sliders.owl-theme .owl-nav [class*='owl-']:hover{
    background: #fff0;
}
.sf_product_sliders .owl-stage{
    padding-bottom: 20px !important;
}
@media only screen and (min-width:1024px) {
    .sf_product_sliders .woocommerce-loop-product__title{
        height: 44px !important;
    }
}
@media only screen and (max-width:1024px) {
    .sf_product_sliders .owl-stage{
        padding-left: 0px !important;
    }
    .sf_product_sliders.owl-theme .owl-nav .owl-prev{
     left: 0px;
    }
    .sf_product_sliders.owl-theme .owl-nav .owl-next{
        right: 0px;
    }
}